Sun Java System Access Manager Administration Console Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 28113
Class: Input Validation Error
CVE: CVE-2008-1204
Remote: Yes
Local: No
Published: Feb 27 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Steven Adair of NASA discovered these issues.
Vulnerable: Sun Java System Access Manager 7.1 Windows
Sun Java System Access Manager 7.1 Solaris x86
Sun Java System Access Manager 7.1 Solaris SPARC
Sun Java System Access Manager 7.1 Linux
Sun Java System Access Manager 7.1 HP-UX
Sun Java System Access Manager 7.0 2005Q4 Windows
Sun Java System Access Manager 7.0 2005Q4 Solaris x
Sun Java System Access Manager 7.0 2005Q4 Solaris S
Sun Java System Access Manager 7.0 2005Q4 Linux
Sun Java System Access Manager 7.0 2005Q4 HP-UX
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus